Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Update to 4.9 cannot be installed – Permissions error

Discussion in 'Misc WordPress Requests' started by eagleeye21, Nov 18, 2017.

  1. eagleeye21

    Guest

    Reply To: Update to 4.9 cannot be installed – Permissions error, by eagleeye21

    I self-host the site so there’s no issue with system loads or other users. I have set permissions based on the WordPress recommendations, but with the update to 4.8.3 I tried a few times and each time it would give me a file that wouldn’t allow the update to succeed. After changing permissions on those culprit files the update went through. However, with 4.9, as you can see from my original post, the error is citing every file. So it seems that the new update for some reason doesn’t play nice with the permissions I have set (which worked for the last update): folders are 755 (except wp-content, themes, and plugins are 775), and files are 644, except a few are 664 to allow the last couple updates and the obvious ones are 640 or 660.

    I was hoping that there was a simple solution to this other than just jumping to a manual update.

    Reply To: Update to 4.9 cannot be installed – Permissions error
     
    #1

Share This Page

Web Hosting